Subject: Re: cron fails to start as a service in Win2k3R2 64bit
From: "Pierre A. Humblet" <[email-masked]>
To: "Blaine Miller" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 20 Aug 2010 09:02:20 -0400
List-Id: <cygwin.cygwin.com>

----- Original Message ----- 
From: "Blaine Miller" 
To: <cygwin>
Sent: Thursday, August 19, 2010 17:47

| The only way I've been able to get cron running is manually by starting 
| the crond via execution of cron.exe.
| 
| Attached are my cygcheck.txt and crontab.
| 
| I get the following error after I install and start the cron service...
| 
| cygrunsrv: Error starting a service: QueryServiceStatus:  Win32 error 1062:

Did you use cron-config to configure cron?

If the problem persists run cronbug and send the output as an attachment.

Pierre

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple